MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003972ATutorContentpublic2009-10-22 12:222009-11-07 12:23
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003972: missing colours in content editor foot
DescriptionThe insert colour boxes are missing in the footer area of the content editor
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003815)
greg (administrator)
2009-11-04 08:35

replaced bgcolor with image background colour style

- Issue History
Date Modified Username Field Change
2009-10-22 12:22 greg New Issue
2009-10-22 12:22 greg Affects version => SVN
2009-11-04 08:35 greg Status new => resolved
2009-11-04 08:35 greg Fixed in Version => 1.6.4
2009-11-04 08:35 greg Resolution open => fixed
2009-11-04 08:35 greg Assigned To => greg
2009-11-04 08:35 greg Note Added: 0003815
2009-11-05 11:11 greg Status resolved => closed
2009-11-07 12:23 greg Status closed => resolved
2009-11-07 12:23 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker